Pacman

Welcome to the Pacman bug tracker. Please search the current bugs and feature requests before filing a new one! Use advanced search and select "Search in Comments".

* Please select the correct category and version.
* Write a descriptive summary, background info, and provide a reproducible test case whenever possible.
Tasklist

FS#39518 - Can't update, file conflict, files belong to talloc

Attached to Project: Pacman
Opened by Yesser Labania (YesserLab) - Tuesday, 18 March 2014, 08:22 GMT
Last edited by Laurent Carlier (lordheavy) - Tuesday, 18 March 2014, 08:33 GMT
Task Type Bug Report
Category Scripts & Tools
Status Closed
Assigned To No-one
Architecture x86_64
Severity Critical
Priority Normal
Reported Version 4.1.2
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Summary and Info:
When trying to update, the package 'tevent' rises a file conflict error when doing a pacman -Syu

error: failed to commit transaction (conflicting files)
tevent: /usr/include/pytalloc.h exists in filesystem
tevent: /usr/lib/python2.7/site-packages/talloc.so exists in filesystem
tevent: /usr/share/man/man3/talloc.3.gz exists in filesystem

all three files belong to talloc (by simply doing a pacman -Qo)

Kernel: 3.13.6-1-ARCH x86_64 (64 bit) Desktop: Gnome 3.10.4 Distro: Arch Linux

Steps to Reproduce:
sudo pacman -Syu
This task depends upon

Closed by  Laurent Carlier (lordheavy)
Tuesday, 18 March 2014, 08:33 GMT
Reason for closing:  Duplicate
Additional comments about closing:   FS#39517 

Loading...